## sys_tssi_64_armv82_tecno-user 14 UP1A.231005.007 597520 release-keys
- Transsion Name: TECNO CAMON 20 Pro
- TranOS Version: hios14.0.0
- Manufacturer: tecno
- Platform: mt6789
- Codename: TECNO-CK7n
- Brand: TECNO
- Flavor: sys_tssi_64_armv82_tecno-user
- Release Version: 14
- Kernel Version: 5.10.198
- Security Patch: 2024-04-05
- Id: UP1A.231005.007
- Incremental: 240502V768
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 480
- Fingerprint: TECNO/CK7n-GL/TECNO-CK7n:14/UP1A.231005.007/240502V768:user/release-keys
- Branch: sys_tssi_64_armv82_tecno-user-14-UP1A.231005.007-597520-release-keys
- Repo: TECNO/TECNO-CK7n_dump
